html {
    scroll-behavior: smooth;
}

body {
    font-family: "Work Sans", serif;
    font-optical-sizing: auto;
    font-style: normal;
    background-color: #ffffff;
    background-repeat: repeat;
}

.mt-200 {
    margin-top: 200px;
}


/* Header */
#header-main {
    background: #ffffff;
}

#header-main-top {
    border-bottom: 1px solid #e0edf6;
    padding-bottom: 15px;
    padding-top: 15px; 
}

#header-main #header-main-navigation {
    background-color: #e9ecef;
    padding-top: 30px;
}

#header-main #header-main-navigation nav {
    padding-left: 0;
    padding-right: 0;
}

#header-main #header-main-navigation nav.bg-light {
    background: none!important;
}

@media (min-width: 992px) {
    #header-main #header-main-navigation nav .navbar-collapse {
        display: flex!important;
        justify-content: flex-end;
    }
}

#header-main #header-main-navigation nav .navbar-nav {
    display: flex;
    align-items: center;
}

#header-main #header-main-navigation nav .navbar-nav .nav-link {
    color: #00353f;
    font-weight: 600;
    margin-right: 20px;
}

#header-main .slider {
    height: 280px;
    background: linear-gradient(rgb(233 236 239), rgb(0 0 0 / 68%)), url(img/bg-header.jpg) center center no-repeat;
    background-size: cover;
    display: flex
    ;
        justify-content: center;
}

#header-main .slider .text-box {
    display: flex;
    justify-content: center;
    align-items: center;
    backface-visibility: hidden;
}
    
#header-main .slider .text-box .text-tile, .text-sub {
    display: block;
    text-align: center;
}
    
#header-main .slider .text-box .text-tile {
    font-size: 58px;
    color: #ffffff;
    font-weight: 700;
    line-height: 58px;
    letter-spacing: 0px;
    animation: moveLeft 1.5s ease-in;
    text-shadow: 0px 0px 12px #000000;
}

@media (max-width: 992px) {
    #header-main .slider .text-box .text-tile {
        font-size: 48px;
    }
}

@media (max-width: 575px) {
    #header-main .slider .text-box .text-tile {
        font-size: 38px;
    }
}
    
#header-main .slider .text-box .text-sub {
    font-size: 32px;
    color: #ffffff;
    animation: moveRight 1.5s ease-in;
    text-shadow: -2px 2px 5px #000000;
    margin-top: 26px;
}    


@keyframes moveLeft {
    0% {
        opacity: 0;
        transform: translatex(-100px);
    }
    80% {
        transform: translatex(10px);
    }
    100% {
        opacity:1;
        transform: translatex(0);
    }
}
  
@keyframes moveRight {
    0% {
        opacity: 0;
        transform: translatex(100px);
    }
    80% {
    transform: translatex(-10px);
    }
    100% {
        opacity:1;
        transform: translatex(0);
    }
}



/* Main */
@media (min-width: 992px) {
    main {
        margin-top: 40px;
        margin-bottom: 40px;
    }
}

@media (max-width: 991px) {
    main {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}



.contact_section .box {
    color: #ffffff;
    background: linear-gradient(135deg, #04bdbd 0%, #00353f 100%);
    border-radius: 4px;
    width: 100%;
    display: block;
    box-shadow: 0px 42px 29px -31px rgba(0, 0, 0, 0.05);
}

.contact_section .box .icon {
    width: 100px;
    height: 100px;
    background: rgb(0 0 0 / 10%);
    margin: 0 auto;
    margin-bottom: 2em;
    border-radius: 50%;
}

.contact_section .box .icon i {
    font-size: 28px;
    color: #ffffff;
}

.contact_section .box h3 {
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
}

.contact_section .box a {
    color: #ffffff;
    text-decoration: none;
}





/* Footer */
#footer {
    background-color: #2d3032;
    background: linear-gradient(#00272f, #001316d1), url(img/bg-footer.jpg) center center no-repeat;
    background-size: cover;
    border-top: 8px solid #cd9300;
    padding-top: 60px;
}

#footer h1 {
    font-size: 36px;
    color: #ffffff;
    margin-top: 50px;
    margin-bottom: 10px;
}

#footer hr {
    border: 1px solid #fff;
}

#footer h5 {
    color: #ffffff;
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    #footer h5 {
        margin-top: 30px;
        margin-bottom: 10px;
    }
}

#footer ul li a {
    color: #ffffff;
}

@media (max-width: 575px) {
    #footer .footer-about-company {
        display: none;
    }
}

#footer .footer-about-company .company-logo {
    margin-bottom: 20px;
}

#footer .footer-about-company .company-logo img {
    width: 274px;
    position: absolute;
    left: -16px;
    top: -150px;
}

#footer .footer-about-company p {
    font-size: 16px;
}

@media (max-width: 575px) {
    #footer .footer-nav-link {
        padding-left: 30px;
    }
}

@media (max-width: 575px) {
    #footer li.nav-item {
        list-style: disc;
    }
}

#footer .nav-item-fp {
    border-top: 1px solid #254753;
    padding-top: 14px;
}

#footer .nav-item-fp a {
    color: #ffb700;
}

#footer .footer-contact {
    color: #ffffff;
}
@media (max-width: 575px) {
    #footer .footer-contact {
        padding-left: 30px;
        margin-top: 70px;
    }
}

#footer .footer-contact .nav .nav-item {
    line-height: 22px;
    position: relative;
    text-decoration: none;
}

#footer .footer-contact .nav .nav-item i {
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    width: 20px;
    position: absolute;
    top: 4px;
    left: -28px;
}

@media (max-width: 991px) {
    #footer .footer-contact .nav .nav-item i {
        display: none;
    }
}

#footer .footer-contact .nav .nav-item .line {
    color: #ffffff;
}



#footer .legal {
    font-size: 15px;
    color: #ffffff;
    width: 50%;
    margin-top: 130px;
    margin-bottom: 70px;
}

@media (max-width: 575px) {
    #footer .legal {
        color: #a3a3a3;
        text-align: justify;
        padding-right: 15px;
        padding-left: 15px;
        margin-top: 64px;
        margin-bottom: 80px;
        width: 100%;
        line-height: normal;
    }
}

#footer .legal a {
    color: #ffb700;
}

#footer .copyright {
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    background: #000f12;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 2px solid #cd9300;
}

@media (max-width: 575px) {
    #footer .copyright {
        font-size: 14px;
    }
    
    #footer .copyright .rights-reserved {
        display: block;
        line-height: normal;
    }
}





/* contact section */
.contact_section {
    margin-top: 30px;
    margin-bottom: 50px;
}

.contact_section .heading_container {
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/* .contact_section .heading_container h2 {
    color: #232323;
    font-size: 34px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1.1em;
    letter-spacing: -2px;
    margin-top: 80px;
    margin-bottom: 90px;
} */

.contact_section .heading_container h5 {
    font-size: 16px;
    font-weight: 400;
    color: #838383;
    margin-bottom: 36px;
}

.contact_section .contact-form {
    margin-bottom: 120px;
}

.contact_section .contact-form label {
    color: #6b6b6b;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 3px;
}

.contact_section .contact-form input[type=text],
.contact_section .contact-form input[type=number],
.contact_section .contact-form input[type=email],
.contact_section .contact-form select {
    outline: none;
    width: 100%;
    height: 60px;
    padding: 10px 20px;
    border: 1px solid #d7d7d7;
    border-radius: 4px;
}

.contact_section .contact-form textarea {
    width: 100%;
    padding: 10px 20px;
    border: 1px solid #d7d7d7;
    border-radius: 6px;
    outline: none;
}

.contact_section .contact-form .form-check {
    margin-top: 18px;
    margin-bottom: 30px;
}

.contact_section .contact-form .form-check input {
    margin-right: 6px;
    margin-top: 4px;
    height: 14px;
    width: 14px;
    cursor: pointer;
}

.contact_section .contact-form .form-check label {
    color: #6b6b6b !important;
    font-weight: 400;
    line-height: 18px;
    margin-left: 10px;
    cursor: pointer;
}

.contact_section .contact-form input.input_message {
    height: 175px;
}

.contact_section .contact-form input::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
}

.contact_section .contact-form input:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
}

.contact_section .contact-form input::-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
}

.contact_section .contact-form input::placeholder {
    color: rgba(0, 0, 0, 0.4);
}

.contact_section .contact-form textarea::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
}

.contact_section .contact-form textarea:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
}

.contact_section .contact-form textarea::-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
}

.contact_section .contact-form textarea::placeholder {
    color: rgba(0, 0, 0, 0.4);
}


.contact_section .contact-form .form-help-text {
    font-size: 14px;
    color: #838383;
    font-style: italic;
    text-align: justify;
    line-height: 18px;
    margin-bottom: 6px;
}

.contact_section .contact-form .btn-send button {
    font-size: 17px;
    font-weight: 500;
    color: #ffffff;
    background: #049293;
    padding: 8px 40px;
    margin-top: 55px;
    width: 100%;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.contact_section .contact-form .btn-send button:hover {
    color: #ffffff;
    background: #049293;
    transform: translateY(-3px);
}

.contact_section .contact-form .btn-send button:disabled {
    background: #2d3032;
    cursor: no-drop;
}

.contact_section .contact-form .invalid-feedback {
    font-style: italic;
}

.contact_section .map_img-box {
    width: 80%;
    margin: 25px auto 0 auto;
}

.contact_section .map_img-box img {
    width: 100%;
}

.contact_section .col-right {
    padding-left: 60px;
}

@media (max-width: 991px) {
    .contact_section .col-right {
        padding: 0 15px;
        margin-top: 70px;
    }

    .contact_section .col-right img {
        width: 100%;
    }
}

.contact_section .col-right p {
    color: #838383;
    text-align: justify;
}

.contact_section > .container {
    display: flex;
    flex-wrap: wrap-reverse;
}

.contact_section .contact-info {
    margin-top: 100px;
    margin-bottom: 150px;
}

.contact_section .contact-info .col-md-6 {
    margin-bottom: 28px;
}

@media (max-width: 575px) {

    .contact_section {
        margin-bottom: 0px;
    }

    .contact_section .contact-info {
        margin-bottom: 0px;
    }

    .contact_section img {
        width: 100%;
        display: none;
    }
}



#form_section > div > div.row > div.col-12.col-md-6.col-right > div > img






.contact_section .contact {
    color: #ffffff;
    /* background: linear-gradient(to bottom right, #00a2ff, #000f25); */
    background: #003466;
    padding: 40px;
    border-radius: 22px 0 0 22px;
    margin-right: -60px;
}

.contact_section .contact h1 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 14px;
}

.contact_section .contact .contact-phone,
.contact_section .contact .contact-email,
.contact_section .contact .contact-address {
    display: flex;
    align-items: center;
    margin-bottom: 22px;
}

.contact_section .contact .contact-phone .phone-icon,
.contact_section .contact .contact-email .email-icon,
.contact_section .contact .contact-address .address-icon {
    padding: 14px;
    border: 1px solid #ffffff;
    border-radius: 50%;
    margin-right: 12px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact_section .contact .contact-phone .phone strong,
.contact_section .contact .contact-email .email strong,
.contact_section .contact .contact-address .address strong {
    width: 80px;
    font-weight: 500;
    display: inline-block;
}

.contact_section .contact .contact-address .address {
    display: flex;
}

.contact_section .contact .contact-address .address strong {
    margin-right: 16px;
}